<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE plist PUBLIC "-//Apple//DTD PLIST 1.0//EN" "http://www.apple.com/DTDs/PropertyList-1.0.dtd">
<plist version="1.0">
<dict>
	<key>Film</key>
	<string>Film</string>
	<key>Label.effectFilm.blotches</key>
	<string>Flecken</string>
	<key>Label.effectFilm.flicker</key>
	<string>Flickern</string>
	<key>Label.effectFilm.grain</key>
	<string>Körnung</string>
	<key>Label.effectFilm.jitter</key>
	<string>Zittern</string>
	<key>Label.effectFilm.scratches</key>
	<string>Kratzer</string>
	<key>Tooltip.effectFilm.blotches</key>
	<string>Steuert wieviele Flecken der Filmeffekt hat.</string>
	<key>Tooltip.effectFilm.flicker</key>
	<string>Steuert wie stark die Helligkeit des Filmeffekts schwankt.</string>
	<key>Tooltip.effectFilm.grain</key>
	<string>Steuert die Körnung des Filmeffekts</string>
	<key>Tooltip.effectFilm.jitter</key>
	<string>Steuert wie stark die Einzelbilder des Filmeffekts zittern.</string>
	<key>Tooltip.effectFilm.scratches</key>
	<string>Steuert wieviele Kratzer der Filmeffekt hat.</string>
</dict>
</plist>
